@media only screen and (max-width: 1920px) {
  .index main {
    margin-bottom: 50px;
  }
}
@media only screen and (max-width: 1500px) {
  .gp-flex-container {
    grid-template-columns: repeat(1, minmax(10px, 1fr))!important;;
  }
  .index main {
    flex-direction: column-reverse!important;
  }
  .index .yt-frame {
    display: none!important;
  }
  .index .main-text {
    margin-top: 82px;
    width: 60%!important;
  }
  .index .site-containers {
    position: relative!important;
  }
  .index .site-containers .__site-box-wrapper {
    width: 100%!important;
  }
  .index .main-wrapper img {
    height: 230px !important;
  }
}
@media only screen and (max-width: 1400px) {
  .main-projects .main-wrapper {
    width: 95%!important;
  }
  .nav-shadow-outlet {
    width: 95%!important;
  }
  .index .main-text {
    margin-top: initial;
    width: 70%!important;
  }
  .index .site-containers {
    width: 95%!important;
    flex-direction: column-reverse;
    gap: 32px;
  }
  .index .site-containers .__site-box-wrapper .__content {
    min-height: 730px;
  }
  .main-iv-wrapper {
    width: 95%!important;
  }
}
@media only screen and (max-width: 1200px) {
	.index main {
padding: 72px 0px 20px; }
  .global-menu-selector {
    padding-right: 2px!important;
  }
  .global-menu-selector span {
    display: none;
  }
  .ul-item-list {
	grid-template-columns: repeat( 2, minmax(140px, 1fr) )!important;
}
.index .main-text {
  margin-top: initial;
  width: 80%!important;
}
.__content { height: auto!important }
.decolight-tool-wrapper {display: none!important;}
  #asset-parser .main-info {
    flex-direction: column!important;
    gap: 18px;
  }
  #asset-parser .asset-item {
    height: auto!important;
    position: relative;
  }
  #asset-parser .stat-area {
    #cgw-news-flash { overflow: initial!important }
  width: auto;
  }
  #asset-parser .text-area {
    min-height: 100px;
  }
  .footer-mq {
    flex-direction: column;
  }
  .footer-mq .required {
    flex-direction: row;
    justify-content: space-between;
    width: 100%;
  }
  .footer-mq .i-wonder {
    position: relative!important;
    align-items: center;
    bottom: 0px!important;
  }
  .footer-web-social {
    justify-content: flex-end;
  }
  .-v-wrapper {
    justify-content: center;
  }
}

@media only screen and (max-width: 800px) {
  .index .main-text {
    margin-top: initial;
    width: 92%!important;
  }
  .tool-mobile-notice { display: initial; }
  .wrapper-tool-list { display: none!important; }
.main-projects { min-height: 550px!important; }
main { min-height: 430px!important; }
.index main {
min-height: auto !important;
  height: auto;
padding: 72px 0px 20px; }

  .navigation {
    background: #181613!important;
    box-shadow: none!important;
    border-radius: 0!important;
    justify-content: space-between;
  }
.ul-item-list {
    grid-template-columns: repeat( 1, minmax(140px, 1fr) ) !important;
}
.__content { height: auto!important }
#cgw-news-flash { overflow: initial!important }
  #asset-parser .target-container {
    display: none;
  }
  #asset-parser .picture-capture {
    
  width: 100% !important;
  }
  #asset-parser .picture-capture > div {
    
   width: 100% !important;
   height: 100%;
  }
.nwo-item-contatiner .user-info .date span {
  display: none;
}
.asset-navigation-wrapper {
flex-direction: column;
}
.asset-navigation-wrapper .srch-container, .asset-navigation-wrapper .srch-container input {
	width: 100%!important;
}
.asset-navigation-wrapper [name=tags-selection] { width: 100%; }
.legacy-button-wrapper { width: 100%; }
.nwo-item-contatiner .ac-content [destination] {
    padding: 0px 12px;
}
.nwo-item-contatiner .ac-content [destination] span {
  display: none;
  }
.nwo-item-contatiner .ac-content [destination] i::before {
margin-right: 0px!important;
}
  #asset-parser .picture-capture, .picture-capture .main-picture {
    
  width: 100% !important;
  aspect-ratio: 16/9;
  height: auto !important;
pointer-events: none;
  }
	.srch-container { width: 100%; }
	.srch-container input { width: 100%; }
  #asset-parser .asset-item {
    
  flex-direction: column;
  }
#legacy-asset-parser .asset-item {
	flex-direction: column!important;
}
#legacy-asset-parser .asset-item > div:first-child {
flex-direction: row !important;gap: 8px;
}
#legacy-asset-parser .asset-item > div:first-child span.lf-head {
display: inherit;
}
#legacy-asset-parser .asset-item > div:first-child .lf-hversion {
position: relative!important;
  top: 0px!important;
  right: 0!important;
  margin-left: 8px!important;}
#legacy-asset-parser .asset-item > div:last-child {
margin-top: 6px;
  border-top: 1px solid rgba(255, 255, 255, 0.2);
  padding-top: 6px;
  flex-direction: column;
  gap: 0!important;
  text-align: right;
  align-items: end !important;
}

  #asset-parser .main-info {
    
  padding: 0px 2px;
  }
.nav-shadow-outlet {
  width: 100%!important;
  margin-top: 0!important;
}
.nav-wrapper {
  padding: 0;
  margin: 0;
}
.index .main-wrapper img, video.entrance-animation {
  height: 160px !important;
 }
.nav-shadow-outlet .main-logo img {
  height: 48px !important;
  filter: drop-shadow(0 0 1px #ffffff52);
  position: relative;
  left: 0 !important;
  top: 0 !important;
}
.main-logo {
  display: flex!important;
margin-bottom: 8px;
}
  footer .right-spacewrapper {
    flex-direction: column;
    gap: 10px;
    padding: 8px 0;
  }
}